libgcr-ui3_1-3.20.0-1.mga6.i586.rpm


Advertisement

Description

libgcr-ui3_1 - Library for integration with the gnome keyring system

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package filename libgcr-ui3_1-3.20.0-1.mga6.i586.rpm
Package name libgcr-ui3_1
Package version 3.20.0
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.gnome.org/
License GPLv2+ and LGPLv2+
Maintainer -
Download size 160.37 KB
Installed size 485.93 KB
This package contains shared libraries for Gnome keyring.

Alternatives

Package Version Architecture Repository
libgcr-ui3_1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libgck-1.so.0 -
libgcr-base-3.so.1 -
libgcrypt.so.20 -
libgcrypt.so.20(GCRYPT_1.6) -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libpango-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
libgcr-ui-3.so.1 -
libgcr-ui3_1 == 3.20.0-1.mga6
libgcr-ui3_1(x86-32) == 3.20.0-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgcr-ui3_1-3.20.0-1.mga6.i586.rpm
Source Package gcr-3.20.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgcr-ui3_1 rpm package:
    # urpmi libgcr-ui3_1

Files

Path
/usr/lib/libgcr-ui-3.so.1
/usr/lib/libgcr-ui-3.so.1.0.0

Changelog

2016-03-25 - ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 995257
- new version 3.20.0
2016-02-16 - tv <tv> 3.19.4-1.mga6
+ Revision: 961880
- 3.19.4
2016-02-11 - umeabot <umeabot> 3.18.0-2.mga6
+ Revision: 953978
- Mageia 6 Mass Rebuild
2015-09-29 - tv <tv> 3.18.0-1.mga6
+ Revision: 885012
- new release
2015-09-10 - fwang <fwang> 3.17.4-2.mga6
+ Revision: 875449
- rebuild for new libgcrypt
2015-08-04 - ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 861036
- new version 3.17.4
2015-07-01 - wally <wally> 3.16.0-4.mga6
+ Revision: 849396
- add patch to fix gir build and thus typelib() requires generation
- drop unneeded requires from gir pkgs
- drop duplicate files section entry
2015-06-30 - wally <wally> 3.16.0-3.mga6
+ Revision: 848860
- rebuild to get more typelib() requires
2015-06-28 - wally <wally> 3.16.0-2.mga6
+ Revision: 847181
- add requires for gir pkg to devel pkg
2015-06-21 - ovitters <ovitters> 3.16.0-1.mga6
+ Revision: 838290
- new version 3.16.0

See Also

Package Description
libgcr3_1-3.20.0-1.mga6.i586.rpm Library for integration with the gnome keyring system
libgcroots0-1.8.6-7.mga6.i586.rpm Gcroots library for UIM
libgcrypt-devel-1.7.8-1.mga6.i586.rpm Development files for GNU cryptographic library
libgcrypt20-1.7.8-1.mga6.i586.rpm GNU Cryptographic library
libgcrystal0.14_0-0.14.10-11.mga6.i586.rpm Libraries for gchempaint
libgcu0.14_0-0.14.10-11.mga6.i586.rpm Main libraries for gnome-chemistry-utils
libgd-devel-2.2.4-3.mga6.i586.rpm The development libraries and header files for gd
libgd-static-devel-2.2.4-3.mga6.i586.rpm Static GD library
libgd3-2.2.4-3.mga6.i586.rpm A library used to create PNG, JPEG, or WBMP images
libgda-gir5.0-5.2.4-4.mga6.i586.rpm GObject Introspection interface description for Gda
libgda5.0-5.2.4-4.mga6.i586.rpm GNU Data Access
libgda5.0-bdb-5.2.4-4.mga6.i586.rpm GDA Berkeley Database Provider
libgda5.0-devel-5.2.4-4.mga6.i586.rpm GNU Data Access Development
libgda5.0-mysql-5.2.4-4.mga6.i586.rpm GDA MySQL Provider
libgda5.0-postgres-5.2.4-4.mga6.i586.rpm GDA PostgreSQL Provider
Advertisement
Advertisement